a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#193D31; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #AF663B; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #F7E9C9; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F7E9C9; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#4C4C4C; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #ECDBC5; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#0A93EA; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color: #E805B0; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FE3A05; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #9D9182; }
.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #D5C4BF; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #51E2CD; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #476286; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
	width: 960px;
	height: 113px;
	background:#FEFBE6;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 295px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #7F7F7F; text-decoration: none; }
#footerText a:hover { color: #7F7F7F; text-decoration: underline; }
/*cur page*/
.jtList{ width:98%; padding:0; margin:10px auto 10px;}
.jtList img{ border:#658C17 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 4px; margin:0;text-align:center; width:160px; display:block;}
.jtList ll{ float:left; padding:0 4px 0 4px; margin:0;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#FFFFFF; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#FFFFFF; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; height:20px; display:block;padding:6px 0 0 0; margin:0px auto;  }
.showlist{ padding:6px 0; margin:0 auto; width:290px; }
.showlist li{ float:left;clear:both; width:290px; height:20px;padding:2px 0; margin:0;overflow:hidden;}
.showlist li,.showlist li a{line-height:24px; font-size:14px; color:#4C4C4C; text-decoration:none;}
.showlist li a:hover{line-height:24px; font-size:14px; color:#4C4C4C; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#4C4C4C; height:24px; line-height:24px; text-align:center;}
.showlist_a{width:330px;}
.showlist_a li{width:330px;}
.showlist_a li span{font-size:12px;}
.showlist_2{ padding:6px 0; margin:0 auto; width:250px; }
.showlist_2 li{ float:left;clear:both; width:250px; height:18px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_2 li,.showlist_2 li a{line-height:22px; font-size:12px; color:#4C4C4C; text-decoration:none;}
.showlist_2 li a:hover{line-height:22px; font-size:12px; color:#4C4C4C; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#4C4C4C; height:22px; line-height:22px; text-align:center;}
.showlist_3{ padding:6px 0px 12px 0px; margin:0 auto; width:235px; }
.showlist_3 li{ float:left;clear:both; width:245px; height:18px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_3 li,.showlist_3 li a{line-height:22px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_3 li a:hover{line-height:22px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:12px; color:#000000; height:22px; line-height:22px; text-align:center;}
.showlist_5{ padding:6px 0; margin:0 auto; width:610px; }
.showlist_5 li{ background:url(http://ue1.17173.itc.cn/danq09/line.jpg) no-repeat center 26px;float:left;clear:both; width:610px; height:24px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_5 li,.showlist_5 li a{line-height:28px; font-size:14px; color:#000000; text-decoration:none;}
.showlist_5 li a:hover{line-height:28px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist_5 li span{ float:right; width:80px; font-size:12px; color:#476286; height:28px; line-height:28px; text-align:center;}
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue1.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue1.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue1.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue1.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue1.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.pick{background:#FFFFFF;}
.pick img{width:268px;height:384px;border:1px solid #B4D275;padding:5px;}
.border-rightC{border-right:1px solid #D7D7D7;}
.rightbj{background:url(http://ue1.17173.itc.cn/danq09/right2cc.jpg) no-repeat right 40px;}
#content{background:#FEFBE6 url(http://ue1.17173.itc.cn/danq09/contentbj.jpg) no-repeat center top;padding:10px 0px 5px 0px;}
#bigcontent{width:100%;background:url(http://ue1.17173.itc.cn/danq09/bigcontent.jpg) no-repeat center top;}
#bigheader{width:100%;background:url(http://ue1.17173.itc.cn/danq09/headbj.jpg) repeat-x center top;}
#navheader{width:100%;background:url(http://ue1.17173.itc.cn/danq09/navheaderbj.jpg) no-repeat center top;}
#bigcontent{width:100%;background:url(http://ue1.17173.itc.cn/danq09/bigcontent.jpg) no-repeat center top;}
